@media screen {

	div#content table { border-collapse: separate; border-spacing: 0px; }
	div#content td { border: 1px solid #000000; }
	div#content th { border: 1px solid #000000; font-weight: bold; }
	
	div#content form { font-size:0.8125em }
	div#content fieldset { }
	div#content legend { margin-left: -5px; }

	/* Apply font-sizes to input and span elements directly, rather than to the label */

	div#content label { }
	div#content label span {font-weight:bold}
	div#container div#content label.required span span {color: #0043aa; display:inline}
	div#container div#content label.revalidate textarea,
	div#container div#content label.revalidate input {
		border:2px solid #0043aa;
		box-shadow: 0 0 5px #0043aa;
		-moz-box-shadow: 0 0 5px #0043aa;
		-webkit-box-shadow: 0 0 5px #0043aa;
	}
	div#content label.checkbox span { }
	div#content label.radio span { }

	div#content input, div#content textarea { font: 1em/1 arial,sans-serif;  }
	div#content label.checkbox input { }
	div#content label.radio input { }
	div#content fieldset.control input { }

	div#content form#contact textarea, div#content form#contact input { background:#dbd9d5; border:0; width:98.5%; padding:0.3em}
	div#content form input.submit, div#content form#contact input.submit { width:auto; background: #fff url(/release/images/arrow.gif) no-repeat left center; color:#0043aa; font-weight:bold; padding-left:20px; cursor:pointer; border:none}
	div#content form label { display:block; margin:1em 0; }
	div#content form#contact label span { display:block; margin-bottom:0.6em;}
	
	div#content form#contact select { background:#dbd9d5; border:0; width:100%; padding:0.3em; height:2em; border:0 }
	div#content form#contact select option {padding:0.3em; border:0}
}